<template>
  <div>
    <svg-icon icon-class="question" @click="goto"/>
  </div>
</template>

<script>
export default {
  name: 'YudaoDoc',
  data() {
    return {
      url: 'https://alidocs.dingtalk.com/i/nodes/1DKw2zgV2P0jn6XGupEb3vDQ8B5r9YAn?utm_scene=person_space'
    }
  },
  methods: {
    goto() {
      window.open(this.url)
    }
  }
}
</script>
